#header {
	position:relative;
	width:996px;
	height:149px;
	background: url('../pict/hdr/bg.png') repeat-x top left;
	/*height:300px;*/
	/*background: url('../bgbb2.jpg') repeat-x top left;*/
}

#hdr_logo {
	position:absolute;
	bottom:44px;
	left:6px;
	width:247px;
	height:89px;
	/*background: url('../pict/hdr/logo.png');*/
	z-index:20;
}

#hdr_bar {
	position:absolute;
	bottom:39px;
	left:0px;
	width:996px;
	height:79px;
	background: url('../pict/hdr/bar.png');	
	z-index:10;
}

#hdr_menu {
	position:absolute;
	bottom:55px;
	left:245px;
	height:28px;
	line-height:28px;
	vertical-align:middle;
	z-index:20;
}

#hdr_menu, #hdr_menu a {
	text-align:center;
	font-family:'Verdana';
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#fefafa;
	text-shadow: 0px 0px 1px #042458;
}

#hdr_menu a {
	display:block;
}

#hdr_menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

#hdr_menu ul li {
	float:left;
	width:94px;
}

#hdr_menu ul li.last{
	width:150px;
}

#hdr_catchline {
	position:absolute;
	bottom:83px;
	left:268px;
	height:18px;
	line-height:18px;
	vertical-align:middle;
	font-family:'Verdana';
	font-size:11px;
	font-weight:bold;
	color:#45abbd;
	letter-spacing:-1px;
	z-index:20;
}

/***************************
	LOGIN
*************************/
.hdr_login {
	position:absolute;
	bottom:15px;
	right:10px;
	height:20px;
	text-align:right;
	line-height:20px;
	vertical-align:bottom;
	font-family:'Verdana';
	font-size:12px;
	color:#1588ab;
/*background:#ff0000;*/
	/*text-shadow:0px 0px 1px #0000ff;*/
}

.hdr_login span, .hdr_login a {
	margin-right:10px;
}

.hdr_login a {
	color:#2e8196;
}

.hdr_login input{
	height:18px;
	width:169px;
	line-height:18px;
	border:1px solid #b0b4b6;
	padding:0px;
	color:#a6a9a9;
	font-size:11px;
	vertical-align:top;
}

#hdr_input_pass_clear {
	display:none;
}

#lgn_ctnr {
	position:absolute;
	right:0px;
	bottom:0px;
	width:100%;
/*background:#00ff00;*/
height:30px;
text-align:right;
vertical-align:bottom;
}

/******************************************************************************************************************************************************************/

#hdr_search {
	position:absolute;
	bottom:15px;
	left:6px;
	height:23px;
	align:left;
	z-index:20;
	line-height:23px;
	vertical-align:bottom;
	overflow:hidden;
}


#hdr_search input {
	height:21px;
	width:295px;
	border:1px solid #b0b4b6;
	margin-left:0px;
	padding:0px;
	color:#a6a9a9;
	font-family:'Verdana';
	font-size:12px;
	display:table-cell;
	vertical-align:top;
}

#hdr_community {
	position:absolute;
	top:4px;
	right:0px;
	height:27px;
	line-height:27px;
	vertical-align:middle;
	font-family:'Verdana';
	text-decoration:none;
	font-size:12px;
}

#hdr_community img{
	margin:1px 5px 0 0;
	float:left;
}

#hdr_community a {
	color:#079af7;
	text-decoration:none;
	margin-left:6px;
	margin-right:6px;
	float:right;
	/*text-shadow:0px 0px 1px #0000ff;*/
}

#hdr_community a:hover {
	text-decoration:underline;
}

#hdr_community span {
	color:#56a4c4;
	float:right;
}

#srch {
	position:absolute;
	top:134px;
	/*top:285px;*/
	left:6px;
	width:293px;
	background:#faf9f9;
	z-index:10;
	max-height:315px;
overflow:auto;
display:none;
border: 2px solid #0e76bc;

box-shadow:8px 8px 16px rgba(0,0,0,0.6);
-webkit-box-shadow:8px 8px 16px rgba(0,0,0,0.6);
-moz-box-shadow:8px 8px 16px rgba(0,0,0,0.6);
}

#srch .item {
	border-bottom:1px solid #8bc4e2;
    height: 62px;
    overflow: hidden;
	width:100%;
}

#srch .item:hover {
	/*background:#e0e0e0;*/
	background:#f0f0f0;
}

#srch .cat {
	background:#dee0e1;
	border-bottom:1px solid #8bc4e2;
    color: #FA2104;
    font-size: 14px;
    height: 19px;
    line-height: 19px;
    text-align: center;
    width: 100%;
	float:left;
}

#srch .item div.pic {
    height: 54px;
    top: 4px;
    width: 38px;
    left: 4px;
    overflow: hidden;
    position: absolute;
}

#srch .item span {
    font-size: 12px;
    left: 46px;
    text-align: left;
    top: 4px;
    width: 215px;
}

#srch .item ul {
    left: 46px;
    top: 23px;
}

#srch .item li {
	font-size:11px;
    background-position: 0 5px;
    font-size: 11px;
    padding-left: 8px;
    white-space: nowrap;
}


#srch .item li.eu, #srch .item li.us, #srch .item li.jp {
    background-position: 0 1px;
    background-repeat: no-repeat;
    padding-left: 20px;
}
#srch .item li.eu {background-image: url("../pict/list/fg_eu.png");}
#srch .item li.us {background-image: url("../pict/list/fg_us.png");}
#srch .item li.jp {background-image: url("../pict/list/fg_jp.png");}

#srch .item .status {
	margin-left:8px;
}